Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Member
Posts: 2
Registered: ‎04-08-2009
My Device: 8830

Upgrade to besx416

I cannot get the latest upgrade to install. The message is:

 

"The upgrade patch cannot be installed by the WIndows Installer service because the program to be upgraded may be mising, or the upgrade patch may update a different version of the program.

Verify that the program to be upgraded exists on your computer and that you have the correct upgrade patch."

 

My enterprise server version is: 4.1.4.15

 

I stopped all ervices prior to attempting upgrade.

 

The program file is: besx416mr4.msp

Bryan Holmstrom
Retired
Posts: 113
Registered: ‎04-02-2008
My Device: Bold 9000

Re: Upgrade to besx416

Hey bholmstrom,

 

You are attempting to apply a maintenance release for 4.1.6 to a 4.1.4 server. MR's are service pack specific. You will have to install service pack 6 first, you will then be able to apply MR4.

BlackBerry Certification
Having the Knowledge is One Thing. Demonstrating It is Another
http://www.blackberry.com/certification
New Member
Posts: 2
Registered: ‎04-08-2009
My Device: 8830

Re: Upgrade to besx416

Now that was the fastest reply I have ever seen from a post.

Thank you

Bryan Holmstrom
Retired
Posts: 113
Registered: ‎04-02-2008
My Device: Bold 9000

Re: Upgrade to besx416


bholmstrom wrote:

Now that was the fastest reply I have ever seen from a post.

Thank you


 

 

Thanks's what we like to hear... and happy to assist. If my post has helped you to proceed, feel free to provide kudos and mark the post as solved

 

Have a large day Robot wink

BlackBerry Certification
Having the Knowledge is One Thing. Demonstrating It is Another
http://www.blackberry.com/certification